Subject: Re: unexec/unexmacosx fails with GCC 4.6.1 on intel Mac OS X 10.6.8

From: Peter Dyballa <[email-masked]>
Date: Thu, 17 May 2012 00:09:42 +0200

Am 16.05.2012 um 19:53 schrieb Paul Eggert:

> Peter, does bug 9927 also occur for Emacs 23?  We'd like
> to know whether this bug is a regression and thus is vital
> to fix before Emacs 24 comes out.  Thanks.
> 
> http://bugs.gnu.org/9927
> 
> http://lists.gnu.org/archive/html/emacs-devel/2012-05/msg00348.html

I re-installed Mac OS X recently and so my first installation of GCC 4.6 and others was removed. I started to reinstall. With a few dependencies it might take a few hours and maybe I go to sleep before all is finished – it's after midnight already in Europe.

Will it be OK if I compile GNU Emacs 23.4 as X client modified with the patches by YAMAMOTO Mitsuharu? (Which helps to build the native Mac OS X "AppKit" Emacs.)

--
Greetings

  Pete

Build a man a fire and he'll be warm for a night, but set a man on fire and he'll be warm for the rest of his life.